/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
/*Blog*/
.fl-module.fl-module-rich-text.fl-node-6lwh9eubogz1.rf_hover_content {
    display: none;
}
.blogContentGrid .postCategory a {
    margin: 0;
    padding: 0px 0px 0px 20px;
    color: #d12027;
    font-family: "Rubik", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    margin: 8px 0 0 0;
    display: block;
}
.postContentContainer h3{
    font-size: 24px;
    color: #01476a;
    font-family: "Merriweather", sans-serif;
    font-weight: 700;
}
.postContentContainer {
    font-family: "Rubik";
    line-height: 28px;
    font-size: 18px;
    font-weight: 400;
}
.postContentContainer blockquote {
    padding: 30px;
    padding-left: 40px;
    margin-top: 30px;
    margin-bottom: 30px;
    background: #f9f9f9;
    position: relative;
    border-left: 5px solid #cd9e37;
}
.blogSearch {
    background-color: #d12128;
    border-radius: 0px 0px 5px 5px;
}
.blogSearchHeader {
    background-color: #d12128;
    border-radius: 5px 5px 0px 0px;
}

tr.days {
    height: 45px;
}
.homeContentGrid .pp-content-grid-post-title {
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    font-size: 22px!important;
    line-height: 31px!important;
    margin: 0 0 30px 0!important;
    color: #0d2b3c!important;
}
#homePostDate {
    background-color: #d12128;
    width: 60px;
    height: 60px;
    margin: 0;
    position: absolute;
    top: 30px;
    left: 30px;
    text-align: center;
    padding: 2px 0 0 0;
}
.homeContentGrid .pp-content-grid-post-image img{
    border-radius: 0px;
}
span.postDateMonth{
    font-size: 12px!important;
    font-weight: 400!important;
    text-transform: uppercase!important;
    line-height: 14px!important;
    letter-spacing: -.6px!important;
    font-family: "Rubik", sans-serif!important;
     color: #fff!important;
}
span.postDate {
    font-family: "Merriweather",Sans-serif!important;
    font-size: 28px!important;
    font-weight: 400!important;
    line-height: 36px!important;
    letter-spacing: -.2px!important;
    color: #fff!important;
}
.postid-176 body{
    background-color: #d12128;

}
.homeContentGrid .pp-content-grid-post-image {
    padding: 0px 0 0 0;
    padding-bottom: 0;
}
.homeContentGrid .pp-content-grid-post-excerpt{
    color: #9b9b9b;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
}
.homeContentGrid .readmoreLink {
    font-family: "Roboto", sans-serif;
    color: #e2c56c;
    font-weight: 700;
    font-size: 16px;
    margin: 30px 0 0px 0;
    border-bottom: 0px solid #d7d7d7;
    padding-bottom: 0;
}
.homeContentGrid .postCategory {
    padding: 20px 0 0px 0;
    margin-bottom: -5px;
}
.homeContentGrid .pp-content-post {
    border: 1px solid #f1f1f1;
}
.homeContentGrid .pp-content-post:hover{
    background-color: #fff;
    -webkit-box-shadow: 0 5px 60px 0 rgb(13 42 60 / 13%);
    -khtml-box-shadow: 0 5px 60px 0 rgba(13, 42, 60, 0.13);
    -moz-box-shadow: 0 5px 60px 0 rgba(13, 42, 60, 0.13);
    -ms-box-shadow: 0 5px 60px 0 rgba(13, 42, 60, 0.13);
    -o-box-shadow: 0 5px 60px 0 rgba(13, 42, 60, 0.13);
    box-shadow: 0 5px 60px 0 rgb(13 42 60 / 13%);
    cursor: pointer;
}
.homeContentGrid .postid-180 .pp-content-post:hover{
    -webkit-box-shadow: 0 0!important;
    -khtml-box-shadow: 0 0!important;
    -moz-box-shadow: 0 0!important;
    -ms-box-shadow: 0 0!important;
    -o-box-shadow: 0 0!important;
    box-shadow: 0 0!important;
}
.homeContentGrid .postCategory a {
    margin: 0;
    padding: 0px 0px 0px 20px;
    color: #e2c56c;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
}

.homeContentGrid .pp-content-grid-post-meta span {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 15px;

}
.homeContentGrid .pp-content-grid-post-meta .authorlink a {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #8fbb50;
}

.additionalPosts .pp-content-post {
    border: 1px solid #f1f1f1;
}


.additionalPosts .postCategory a {
    margin: 0;
    padding: 0px 0px 0px 20px;
    color: #d12128;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
}

.additionalPosts .pp-content-grid-post-meta span {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 15px;

}
.additionalPosts .pp-content-grid-post-meta .authorlink a {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #8fbb50;
}
.additionalPosts .pp-content-grid-post-image {
    padding: 0px 0 0 0;
    padding-bottom: 0;
}
.additionalPosts .pp-content-grid-post-excerpt{
    color: #9b9b9b;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
}
.additionalPosts .readmoreLink {
    font-family: "Roboto", sans-serif;
    color: #d12128;
    font-weight: 700;
    font-size: 16px;
    margin: 30px 0 0px 0;
    border-bottom: 0px solid #d7d7d7;
    padding-bottom: 0;
}
.additionalPosts .postCategory {
    padding: 20px 0 0px 0;
    margin-bottom: -5px;
}
.additionalPosts .pp-content-post {
    border: 1px solid #f1f1f1;
}
.additionalPosts .pp-content-post:hover{
    background-color: #fff;
    -webkit-box-shadow: 0 5px 60px 0 rgb(13 42 60 / 13%);
    -khtml-box-shadow: 0 5px 60px 0 rgba(13, 42, 60, 0.13);
    -moz-box-shadow: 0 5px 60px 0 rgba(13, 42, 60, 0.13);
    -ms-box-shadow: 0 5px 60px 0 rgba(13, 42, 60, 0.13);
    -o-box-shadow: 0 5px 60px 0 rgba(13, 42, 60, 0.13);
    box-shadow: 0 5px 60px 0 rgb(13 42 60 / 13%);
    cursor: pointer;
}
.additionalPosts .postid-180 .pp-content-post:hover{
    -webkit-box-shadow: 0 0!important;
    -khtml-box-shadow: 0 0!important;
    -moz-box-shadow: 0 0!important;
    -ms-box-shadow: 0 0!important;
    -o-box-shadow: 0 0!important;
    box-shadow: 0 0!important;
}
.additionalPosts .postCategory a {
    margin: 0;
    padding: 10px 0px 0px 20px;
    color: #d12128;
    font-family: "Rubik", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    margin-bottom: -30px;
}
.recentPostsHeading {
    background-color: #f4f4f4;
    margin-top: 30px;
    margin-bottom: 0px;
    padding: 0px;
    border-top: 5px solid #d12128;
}

.sidebarLeft {
    float: left;
    width: 35%;
    margin-left: 20px;
}
.sidebarRight {
    float: right;
    width: 54%;
}
.sidebarRight h3.pp-content-grid-post-title {
    line-height: 8px!important;
    padding: 0;
    margin: 5px 0 0 0;
}
#categories-2 h4.fl-widget-title {
    display: none;
}
.sidebarCategoriesContainer {
    background-color: #f4f4f4;
}
.sidebarCategoriesContainer li {
    background-color: #fff;
    padding: 20px 0 20px 20px;
    margin: 0px;
    border-radius: 4px;
    font-family: "Merriweather", sans-serif;
    font-size: 16px;
    cursor: pointer;

}
.sidebarCategoriesContainer ul {
    margin: -20px 0 -30px 0;
    padding: 0;
}

.sidebarCategoriesContainer li a {
    font-weight: bold;
    color: #000!important;
}


.sidebarLeft img.wp-post-image {
    border-radius: 7px;
    width: 150px;
}
.sidebarLeft .pp-content-grid-post-image {
    padding-right: 0px!important;
}
.sidebarRight .pp-content-grid-post-meta {
    font-family: "Rubik", sans-serif;
    font-weight: 400!important;
    font-size: 13px!important;
    color: #3c3c3c!important;
}
.sidebarRight h3.pp-content-grid-post-title {
    line-height: 8px!important;
}

.sidebarRight .pp-content-grid-post-title a {
    font-family: "Merriweather", sans-serif;
    color: #000;
    font-size: 15px;
    line-height: 23px!important;
    padding: 0px!important;
    margin: 0px!important;
    font-weight: 700!important;
}
.additionalPosts .pp-content-grid-post-meta span {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 15px;

}
.additionalPosts .pp-content-grid-post-meta .authorlink a {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #8fbb50;
}
.additionalPosts img.wp-post-image {
    width: 100%;
}
.additionalPosts h3.pp-content-grid-post-title a {
    font-family: "Merriweather", sans-serif;
    font-size: 19px;
    color: #01476A;
    margin-bottom: 25px!important;
    display: block;
    line-height: 27px;
}
.additionalPosts .pp-content-grid-post-excerpt p {
    font-family: "Rubik";
    line-height: 28px;
    font-size: 18px;
    font-weight: 400;
    color: #5e5e5e;
}
.additionalPosts .pp-content-post{
    background-color: #fff;
    padding: 0px;
}


.rf_business_hour_info{
    display: none!important;
}
#metaData {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 15px;
}
#metaData a {
    font-weight: 600;
    color: #c80f2e;
}
.pp-content-grid-post-meta {
    font-family: "Poppins", sans-serif;
    margin: 30px 0 0 0;
    font-weight: 600;
}
.pp-content-grid-post-meta a {
    color: #c80f2e!important;
    font-weight: 700!important;
}
h3.pp-content-grid-post-title {
    color: #000!important;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
.uabb-image-carousel-content
.signupForm ul {
    margin: 0px;
    padding: 0px;
}
.signupForm li {
    margin: 0;
    padding: 0;
    list-style: none;

}
.fl-node-u4chela9zbxn .pp-content-post:hover {
    background-color: #ffffff;
}

a.link {
    color: #c80f2e!important;
    font-weight: 600!important;
}
.pp-content-grid-post-meta {
    font-family: "Poppins", sans-serif;
    margin: 30px 0 0 19px;
    font-weight: 600;
}
.fl-col-group-nested.fl-col-group-equal-height.fl-col-group-align-top .fl-col-content, 
.fl-col-group-equal-height.fl-col-group-align-top .fl-col-content {
    justify-content: flex-start !important;
    -webkit-justify-content: flex-start !important;
}

.fl-button {
    padding: 18px 28px !important;
}
a.teamLinkedin {
    position: absolute;
    margin-top: -41px;
    margin-left: 126px;
}
/* Header */
span.sr-only {
    cursor: pointer!important;
}
.topbar p {
    margin-bottom: 0;
}
.topbar p a {
    display: inline-block;
    color: #C59C4A !important;
    margin: 0 8px;
}
.topbar p a:hover {
    text-decoration: underline;
}

.header-contacts .fl-icon-group .fl-icon {
	margin: 17px 15px 4px 0;
}
.header-contacts .fl-icon a {
	color: #C8102E;
}
.header-contacts .fl-icon i {
	float: left;
	margin-top: 8px;
    margin-right: 8px
}
.header-contacts span.sr-only {
	font-size: 15px;
    font-weight: 600;
	position: inherit;
	clip: inherit;
	width: inherit;
}

.pp-advanced-menu .menu > li.mob-item a {
	font-size: 15px;
}
.pp-advanced-menu .menu > li.mob-item a i.fas {
	margin-right: 8px;
}
.pp-advanced-menu .menu > li.mob-item.call a{
	color: #C8102E;
}
.pp-advanced-menu .pp-infobox-image {
	margin-bottom: 0;
}

/* Banner */
.hero {
    position: relative;
}
.hero-caption {
    position: relative;
}
.hero .uabb-top-row-separator {
    background: url('https://www.medusarcm.com/wp-content/uploads/2022/05/hero-shape.png') no-repeat top right;
    background-size: cover;
    top: inherit;
    bottom: 0;
	height: 520px;
}
.hero .uabb-top-row-separator:after {
	content: '';
	background: url('https://www.medusarcm.com/wp-content/uploads/2022/05/inc-5000.png') no-repeat 0 0;
	background-size: cover;
	position: absolute;
	top: 0;
	right: 160px;
	width: 150px;
	height: 150px;
}
.hero .uabb-top-row-separator:before {
	content: '';
	background: url('https://www.medusarcm.com/wp-content/uploads/2022/05/scroll-down.png') no-repeat 0 0;
	background-size: cover;
	position: absolute;
	top: 125px;
	left: 40px;
	width: 9px;
	height: 148px;
}

/* Content */
.service-list .pp-list-item {
    width: 140px !important;
}
.service-list ul.pp-list-items,
.practice-list ul.pp-list-items {
	display: flex;
	flex-wrap: wrap;
    margin-left: -20px !important;
}
.service-list ul.pp-list-items li {
	margin-bottom: 20px !important;
}
.practice-list .pp-list-item {
	width: 130px !important;
}

.testimonial {
    position: relative;
    z-index: 4;
}
.testimonial h2,
.testimonial h4 {
    position: relative;
}
.testimonial .pp-testimonial {
    position: relative;
}
.testimonial .pp-testimonial:before {
    content: '';
    position: absolute;
	top: 25px;
    left: 0;
    width: 60px;
    height: 45px;
    background: url('https://www.medusarcm.com/wp-content/uploads/2022/05/icon-quote.svg') no-repeat 0 0;
    background-size: cover;
}

.testimonial2 {
    position: relative;
    z-index: 4;
}
.testimonial2 h2,
.testimonial2 h4 {
    position: relative;
}
.testimonial2 .pp-testimonial {
    position: relative;
}
.testimonial2 .pp-testimonial:before {
    content: '';
    position: absolute;
    top: 25px;
    left: 0;
    width: 60px;
    height: 45px;
    background: url('https://www.medusarcm.com/wp-content/uploads/2022/05/icon-quote.svg') no-repeat 0 0;
    background-size: cover;
}

.customer-rating-wrapper .fl-col-content {
    display: flex;
}
.customer-rating-wrapper .rating .fl-number-text {
    display: flex;
    align-items: center;
}
.customer-rating-wrapper .rating .fl-number-string {
    border: 4px solid #C59C49;
    border-radius: 100%;
    width: 80px;
    height: 80px;
    text-align: center;
    margin-right: 12px;
}
.customer-rating-wrapper .rating .fl-number-text span.fl-number-after-text {
    width: 120px;
}

.customer-feedback .owl-dots {
	margin-top: 0 !important;
}

.staff-img .fl-photo-img-png:before {
    content: '';
    background: #C8102E;
    border-radius: 10px;
    position: absolute;
    top: -25px;
    left: -25px;
    width: 100%;
    height: 95%;;
}
.staff-img .fl-photo-img-png img {
    position: relative;
}

/*Contact */
.contactPhoneNumbers {
    color: #C8102E;
    font-size: 32px;
    font-weight: bold;
}
.contactPageForm{
    width: 540px;
    background-color: #fff;
    border-radius: 8px;
}
.contactPageForm {
    width: 540px;
    background-color: #fff;
    border-radius: 8px;
    position: relative;
    margin: 55px 0 0 -100px;
}
.contactPageForm h4 {
    font-weight: 600;
    text-align: center;
}
a.pp-more-link {
    font-size: 32px;
    font-weight: 600;
}
/*Case Studies */
.sideways-texts {
transform: rotate(180deg); /* makes entire paragraphs and lines rotate sideways */
}
.featuredCaseStudy {
    position: absolute;
    left: 0;
    margin-top: -20px;
    z-index: 9999999;
}
/*Partners */
#apogee .pp-infobox-image img {
    width: 205px!important;
}
#codeusa .pp-infobox-image img {
    width: 145px!important;
}
#hbma .pp-infobox-image img {
    width: 162px!important;
}
#medallus .pp-infobox-image img {
    width: 279px!important;
}
#uca .pp-infobox-image img {
    width: 207px!important;
}
#uhin .pp-infobox-image img {
    width: 180px!important;
}
#mgma .pp-infobox-image img {
    width: 186px!important;
}
#viawest .pp-infobox-image img {
    width: 102px!important;
}
/*Leadership */
.fl-node-61592719d8c7d .uabb-image-carousel-caption {
    background-color: rgb(247, 247, 247);
    box-shadow: 0 0 35px rgb(10 10 10 / 8%);
    -moz-box-shadow: 0 0 35px rgba(10, 10, 10,0.08);
    -webkit-box-shadow: 0 0 35px rgb(10 10 10 / 8%);
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    position: relative;
    z-index: 99;
}
.teamNameBehind {
    background-color: #F2F2F2;
    height: 190px;
}
.teamNameContainer h3 {
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.07em;
    padding: 20px 0 5px 0;
    color: #383838;
}
.teamNameContainer p {
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #9d9d9d;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.07em;
    padding-bottom: 10px;
}
.teamCaption {
    background-color: #efefef;
    margin: 0px;
    padding: 0px;
}
.teamCaption h2 {
    text-align: left;
    font-weight: 600!important;
    padding: 11px 0 0 20px;
    margin: 0px;
    font-size: 22px;
    color: #5f5f5f;
}
.teamCaption p {
    text-align: left;
    font-weight: 400!important;
    padding: 0px 0 15px 20px!important;
    margin: 0px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.03em;
     color: #222222;
}
.teamCaption h5 {
    text-align: left;
    padding: 0px 0 15px 20px!important;
    margin: 0px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.03em;
    color: #c8112e;
    text-transform: uppercase;
    font-weight: 500;
}

/* Footer */
.footer ul {
    list-style: none;
    padding-left: 0;
}
.footer ul li {
    margin-bottom: 10px;
}
.footer a:hover {
    text-decoration: underline !important;
}